cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.examples.job
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.examples.job
cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.forms.examples
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.forms.examples
cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.tests.browser
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.tests.browser
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.tests.forms
cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.tutorials.rcp.part1
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.tutorials.rcp.part1
cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.tutorials.rcp.part2
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.tutorials.rcp.part2
cvs rtag -D"06/04/2010 00:00" R3_6 org.eclipse.ui.tutorials.rcp.part3
cvs rtag -b -rR3_6 R3_6_maintenance org.eclipse.ui.tutorials.rcp.part3
